Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

.NET 3.5 sp1 Expand / Collapse
Author
Message
Posted Saturday, April 6, 2013 8:16 AM
Forum Newbie

Forum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum NewbieForum Newbie

Group: General Forum Members
Last Login: Sunday, April 28, 2013 2:59 AM
Points: 6, Visits: 30
Hi!

I installed sql server 2012 and now i want to install sql server managment studio 2012. during installation
it is required to have installed .NET 3.5 sp1. I enabled .NET 3.5 in my control panel, but it is not ok. I tried to download and install .NET 3.5 sp1, but I failed. I have windows 7. Anybody knows what's the problem?
Post #1439583
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse